Subject: Re: [mpls] MPLS agenda

From: Loa Andersson <[email-masked]>
Date: Wed, 16 Jul 2008 14:10:50 +0200

All,

sent me this question - and it would seem that he is right.

I did the same for self at the beginning of the MPLS-TP agenda:

3. MPLS-TP document processing (0 min)
    Loa

What is intended here is that we got one time slot but with two items
that I want minutes capture separately and with a hook to hang the
slides.

Meaning is that Zafar and I managed the timing ourselves :)

Sorry if I caused confusion.

/Loa

Adrian Farrel wrote:
> Hi Loa,
> 
>> 12. Signaling RSVP-TE P2MP LSPs in an Inter-domain Environment (0 min)
>>    <draft-ali-mpls-inter-domain-p2mp-rsvp-te-lsp-00.txt
>>    Zafar
> 
> Isn't "0 min" a bit harsh?
> 
> A
> 

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls